---
title: Camino Portuguese, Day 3 - Redondela to Pontevedra (20 km)
draft: false
publish: true
tags:
  - hiking
  - spain
  - camino portuguese
date: 2023-06-29
---

The camino gives you what you need indeed. Today, I needed a change, and that's exactly what I got.

Yesterday, I wasn't feeling my best emotionally, so it was a surprise that I woke up with a rather cheery mood. Maybe it's because I had tuned in early the night before, giving me ample rest. I also really anticipated my breakfast: orange juice and a tuna sandwich from what is said to be the best bakery in Redondela. I had managed to establish a morning routine that worked for me. I even figured out a clever system to organize my belongings on the bedside table. I divided the space into three sections: one for my electronics like my phone, camera, and charger, another for toiletries, and the last one reserved for my clothes for the following day. This simple organization brought about a remarkable shift in my mood. That made a world of difference to my mood.

![[DSCF2773.jpg]]

It was a good start of the day indeed, and like a chain reaction, I started looking forward to the walk. Not particularly to the next destination, but the walk itself. Isn't that the essence of the camino anyway?

And so I left Redondela with a newfound sense of calmness.

![[DSCF2776.jpg]]

To get out of the city, I had to pass by some more industrial area and the dreaded highway. But instead of being annoyed like how what I felt on my first day on my way to O Porriño, I remained calm. I knew that soon, maybe in a few kilometers, I would find myself in a charming Spanish village or a forest trail that I would love.

Before long, I settled into my own rhythm. Pilgrims passing me by no longer phased me; yesterday taught me that I could walk swiftly if I want to. But this time, I chose to be deliberate with my pace. I fully realize that I'm not competing with anyone here and no one is keeping track.

I was at peace with whatever I had at the time, and that helped me to be truly present for the first time in the camino. I wasn't thinking about other people or the next town. I took the time to look around me and mentally take note of what I saw along the way:the first railway crossing I encountered on the Camino, the breathtaking coastal vistas, the intriguing stickers adorning lamp posts—an mysterious QR code leading to a Camino app and a sticker of a Camino podcast (of course there's a podcast for everything!). Writings and graffitis.

![[view.jpg]]

![[railway.jpg]]

![[DSCF2790.jpg]]

Somewhere along the way, the reality that _yes, I'm really doing the camino_, really sunk with me. I had always wanted to walk the camino since I first heard about it years ago, but in my head at the time, it seemed to be one of those things that I would only get to do once I retire. When I finalized my Primavera Sound Porto plan, I knew that I had to squeeze this camino into the trip somehow. Yesterday I talked about how my relentless drive to accomplish things can be draining, but one delightful byproduct of that trait is that I do make my dreams a reality.

![[DSCF2792.jpg]]

![[DSCF2795.jpg]]

When I walked uphill and was rewarded with a view of the coast, I could tell that this was my favorite camino day so far. I was alone most of the time too. Though small groups of pilgrims occasionally formed around me, I managed my pace to create moments of solitude.

As I descended from the hill, I noticed a large rock by the roadside—a perfect spot for a break and, perhaps, a brief sketching session. Initially, I walked past it, but then I realized that I love this part of the trail so much. Along the way, I captured numerous photographs, even a video, and, in an unprecedented move for me on the Camino, took a selfie. I wanted to remember this trail and _being_ in this trail. Yet, what better way to record this moment than through sketching?

Of course, you can take pictures, which is what I had done up until that point. And I love it! Photography is another passion of mine, otherwise I wouldn't have carried my camera with me all the way to Santiago. But when you only take a photograph of a place, it's easy to just get it done and move on. Sketching, on the other hand, demands time which indeed is a luxury when you're traveling (or walking the camino, for that matter ;)). Yet, in exchange, it grants you the opportunity to fully absorb your surroundings—the weather, the atmosphere—and to just... be. My sketching endeavors have definitely given me the most vibrant and enduring memories.

I retraced my steps and returned to the big rock. I took out my chocolate energy bar, my sketchbook, my painting kit, and started sketching away.

More pilgrims started to roll in: a mix of solo walkers, couples, small groups, and even larger groups, seemingly students on an educational excursion. Unfortunately, the serenity of the moment was interrupted by one of them playing a song on an external speaker, slightly dampening the atmosphere. Nonetheless...

There were lot of new faces on the trail that I haven't seen before, maybe because on my first day I was too late and on my second day I was too early. Redondela was also the town where the Central and Coastal route converged, so a lot of these new faces probably walked the Coastal route, which is why I didn't see them before. Some greeted me with a "buen camino" as they walked past. A few stopped by to see what I was sketching. A group of elderly gentlemen who stayed in the same albergue as I did in Valença also stopped by and they started making poses. At first I didn't get what they were trying to do, but when one of them said, "draw us! We'll be your models!" we all broke into laughter.

I continued walking, thinking that I would not stop because I already had my break. But when I came across a beautiful bridge with a bench, I couldn't help it but put down my backpack... and start sketching again.

I decided to stop when the sun came out. It was already 10 am and I knew that if I wanted to make it to Pontevedra without getting burned, I needed to continue walking and amp up my pace a little bit.

![[DSCF2816.jpg]]

The rest of the trail was a blur, honestly. It was mostly one village after another, and I remember I got confused at one point because the arrows weren't clear, my Buen Camino app was showing a different way than the arrow (this has happened a few times), and people were going in different ways.

What started as a rather chill walk turned into a slog rather quickly, but I knew it was mainly because of the heat. I just wanted to get to Pontevedra as fast as possible, put down my backpack, shower, and sleep. Annoyingly, there were quite a few hills to conquer too, which I didn't expect. I thought we would be done with hills by Day 2, but Day 3 was not much different, and the heat wasn't helping. And unlike Day 2, this time I could really feel my backpack weighing down on me as I struggled to make my way up to hill.

Despite the hills, I actually encountered many pleasant surprises along the way. In one of the forest trails, I came across a guy who set up a shop. He had a table of souvenirs, and some benches, and some pay-as-you-wish mineral water. I was running low on my water reserve, so I decided to restock and take a break. I was just so exhausted.

I don't remember much about what we talked about—some pleasant small talks—but I remember he talked about his forest friend: the bird. "He would poop on everyone, but not me!" he said, laughing so loudly you can hear it echo in the forest, as he fed the bird with some food that he had with him. He also told me about the alternative route that I should take. Three kilometers before Pontevedra, the camino would branch into two different routes: one that is shorter, but goes through the industrial area, and another one that is longer but takes you through the river. He insisted that I should take the river one. "It's perfect!" he said, imitating a chef's kiss gesture.

As I prepared to leave to continue my journey, he wished me a buen camino, and said with a big smile: "remember, this life is the moment!"

I was taken aback because what he said brought me back to my walk this morning instantly. The slog had distracted me away from being present, because all I could think about now was getting to Pontevedra. And the camino gave me quite a _literal_ reminder to stay in the present.

But boy oh boy let me tell you: it was hard. I knew that this life is the moment but hiking one hill after another in the heat with my backpack weighing down on me was not really a moment I wanted to enjoy and take in.

![[DSCF2823.jpg]]

"Buen camino," I heard someone say. I thought she was saying it to someone else, but then I saw she was walking to my left. I greeted back with all the voice and energy I could muster, which wasn't a lot. "Are you tired?" she asked.

I said, "yeah, I am tired. It's the heat. It would have been much easier without the heat."

At first I thought she would walk away from me, but we ended up sticking together. We walked a similar relaxed pace: I was tired and she had blisters from yesterday's walk so she couldn't walk fast.

This is the first time I walked the camino with someone else, and while at first I thought I would have a hard time adjusting to it because I was used to walking alone, it turned out to be nice. It made me forget about how hot the weather is and how the hills seemed never-ending; it kept me in the present, because instead of thinking about how there were barely any shades in this part of the trail while the sun was right above me, I got to listen to her talk. She told me that is from Mallorca and she started the camino in Vigo.

We walked past a food truck tucked away in this spot in the forest trail. It was the first food truck that I had seen in the camino. They also set up quite a lot seats. I wish I had taken a picture, because I swear it was the coziest rest area I had ever seen in the camino so far. "Do you want to take a break here?" she asked.

I thought about it for a moment. I had taken two breaks, well, three breaks today including the brief stop in the forest. Do I need another break? My first instinct was to keep walking. But then again, the camino is a good opportunity to experiment and maybe do things you wouldn't otherwise do. Plus, chatting with my new friend while drinking fresh orange juice is not a bad alternative route at all.

And so we spent about half an hour drinking fresh orange juice and talking about why I did the camino. For me, it was to learn how to slow down. For her, she wanted to learn how to be alone; she was always with someone, she said, and she had walked the Camino from Finisterre to Santiago with her boyfriend last year. This time, she wanted to do it alone.

The rest of the trail wasn't that interesting. Lots of ups and downs but without the pretty views. We spent the entire time talking about our family, how we both didn't have TikTok, and the kinds of art we do—she takes analog pictures and makes ceramics. I wasn't surprised; I often found myself drawn to art-inclined people, so it's no surprise that I found it easy to connect with her.

We were both just so over the walk, and to cheer her (and myself) up I told her about the river path that the guy earlier told me about. "Two more kilometers until the river," I would say. I knew that after the river, we still had three kilometers to go, but two kilometers is easier to accept than two plus three kilometers. It was helpful to have something to look forward to.

![[DSCF2824.jpg]]

We made it to the river, and the alternate route truly did not disappoint:

![[DSCF2828.jpg]]

Halfway through the river trail, she told me that she wanted to take a break because her feet were hurting. "It's okay if you want to go ahead," she said. We exchanged numbers, and this is when we both realized that we don't know each other's names; her name is Paula. We planned to meet up once we get to Pontevedra, but then I decided to stay. It was already 3 pm, but yesterday I had no idea what to do anyway. I started to think maybe it would be better to spend longer time on the trail, either by slowing down or walking longer days.

We found ourselves a picnic table, put down our backpack, ate our snacks. Paula also spent some time to tend to her blisters.

![[DSCF2833.jpg]]

![[DSCF2836.jpg]]

The walk into Pontevedra felt very, very long. Paula's albergue was in the entrance to town, while mine was further into town, so we split up and decided to meet up for dinner later at a pulperia in the old town area. Once I got to my albergue, it was already 16:30. The hospitalero welcomed me inside and as he showed me to my room, he asked me if I was tired.

I shook my head. It has been a long day, yes, but it was my most fulfilling camino walk yet, and I was feeling anything _but_ tired. "I'm feeling fantastic," I told him. I really, really am.

![[DSCF2839.jpg]]